[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.DoExecute

The function that actually takes care of executing the dialog.

## Declaration

Source position: dialogs.pp line 108

`protected function TCommonDialog.DoExecute: Boolean; virtual;`

## Function result

Returns True if the correct exit button was pressed.